footer.l-footer 
  div.p-footerContainer
    p.p-footerLogo
      img.footerImg(src= `${imgPathOther}footerLogo.png` alt="logoの画像")
    nav.p-footerNav
      ul.p-footerList
        li.p-footerList.p-footerList__Item
          a(href="./index.html") TOP
        li.p-footerList.p-footerList__Item
          a(href="#aboutNav") ABOUT
        li.p-footerList.p-footerList__Item
          a(href="#menuNav") MENU
        li.p-footerList.p-footerList__Item
          a(href="#accessNav") ACCESS
  p.p-copyright ©Kaburi,LTD.
  


